<DBXML>
	<TABLE name="mfuncposition" status="center" central="true" out="record">
		<FIELD>funcpositionid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>		
		<ORDER>
			<FIELD>funcpositionid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
